{
    "tasks": {
        "dev": "deno run --allow-read --allow-write --allow-sys --allow-env --allow-run ./autoBundler.ts & deno serve --allow-read --allow-write --allow-sys --allow-env --allow-ffi --watch --allow-run -R main.ts"
    },
    "imports": {
        "@db/sqlite": "jsr:@db/sqlite@^0.12.0",
        "@eta-dev/eta": "jsr:@eta-dev/eta@^3.5.0",
        "@felix/bcrypt": "jsr:@felix/bcrypt@^1.0.5",
        "@minify-html/node": "npm:@minify-html/node-linux-x64@^0.15.0",
        "@std/assert": "jsr:@std/assert@1",
        "@std/crypto": "jsr:@std/crypto@^1.0.3",
        "@std/dotenv": "jsr:@std/dotenv@^0.225.3",
        "@std/http": "jsr:@std/http@^1.0.12",
        "@lib/": "./src/lib/",
        "@src/": "./src/",
        "esbuild": "npm:esbuild@^0.24.2"
    }
}
